{
    "pt": "PT",
    "cv": "CV",
    "yayasan": "YAYASAN / ORGANISASI NIRLABA",
    "koperasi": "KOPERASI",
    "perorangan": "PERORANGAN",
    "firma": "FIRMA",
    "bumdes": "BUMDES",
    "lainnya": "LAINNYA"
}